## prism-webapp-canabalt 1.0

=== debian/changelog ===
prism-webapp-canabalt (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 04 Sep 2009 17:15:03 +0200
