=== debian/control ===
Source: prism-webapp-canabalt
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-canabalt
Architecture: all
Depends: prism
Homepage: http://adamatomic.com/canabalt/
Description: Canabalt WebApp for Prism
 Canabalt WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
